#u9227
{
	background-color: transparent;
	position: relative;
}

#u1094,#u1095
{
	background-color: #000000;
}

#u1097-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 2px;
	line-height: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

